.profile-image {
    width: 50%;
    height: 100%;
    /* background-color: rosybrown; */
    padding: 50px 10px 50px 10px;
}

.profile-details {
    width: 50%;
    height: 100%;
    /* background-color: salmon; */
    padding: 50px 10px 50px 10px;
}

.image-box {
    height: 400px;
    width: 100%;
    display: flex;
    justify-content: center;
}

.image {
    height: 400px;
    width: 400px;
    /* background-color: salmon; */
    position: relative;
}

.logout-box {
    height: 100px;
    width: 100px;
    /* background-color: seagreen; */
    position: absolute;
    right: 0;
    top: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.logout:hover{
    background-color: rgb(243, 243, 243);
}

.logout {
    width: 45px;
    height: 45px;
    background-color: white;
    border-radius: 50%;
    border: solid 1px rgb(224, 224, 224);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    cursor: pointer;
}

.profile-box {
    height: 100%;
    width: 100%;
    /* background-color: rgb(224, 224, 224); */
}

.horziontal-line {
    margin-top: 20px;
    margin-bottom: 20px;
    height: 1px;
    background-color: rgb(224, 224, 224);
    width: 85%;
    margin-left: auto;
    margin-right: auto;
}